
.pages h3 {
	font-size: 20px;
	margin: 0;
}
#menu {
	background-color: #5a5959;
	float: left;
	height: 100%;
	width: 180px;
}

#menu h3 {
	font-family: arial;
	font-size: 12px;
	color: #fff;
	margin: 0;
	padding: 4px 0 4px 10px;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(5%,rgba(90,89,89,1)),color-stop(85%,rgba(66,65,65,1)));
	border-top: solid #6b6b6b 1px;
	border-bottom: solid #3d3d3d 1px;
	text-shadow: 0 -1px 1px #333;
}


#menu ul {
	margin: 0;
	padding: 0;
	height: 100%;
	width: inherit;
}
#menu ul li a:link,
#menu ul li a:visited {
	border-bottom: solid #333 0px;
	box-shadow: 0 0px 0 #727272;
	color: #fff;
	display: block;
	font-family: arial;
	font-size: 14px;
	padding: 10px 0 10px 10px;
	text-decoration: none;
	text-shadow: 0 1px 1px #000;
	width: 180px;
}
#menu ul li a:hover,
#menu ul li a:active {
	background-color: #716f6f;
	color : #FCCF00;
}


.ui-body-c {
	background-color: #fff;
	line-height: 18px;
}
.active {
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(30,29,29,1)),color-stop(21%,rgba(56,55,55,1)));
	color: #fff;
	text-shadow: 0 1px 1px #000;
}


.listview-img {
    position:absolute;
    top:0;
    bottom:0;
    margin:auto;
}


.inner { position: relative; }
.lplogo { display: inline-block; padding:5px;}
.ui-input-search {
	position: absolute;
	top: 1px;
	right: 40px;
	//left : 50px;
	//float: left;
	width: 60%;
	-webkit-transition: width 600ms ease;
	-moz-transition: width 600ms ease;
	-o-transition: width 600ms ease;
	transition: width 600ms ease;
	display: inline-block;
}

.btn-go{
	top: 6px;
	height: 34px;
	width: 32px;
}
.btn-go:focus{
	-moz-box-shadow: none !important;
	 -webkit-box-shadow: none !important;
	 box-shadow: none !important;
}
.ui-input-search2 {
	position: absolute;
	top: 1px;
	//right: 30px;
	left : 50px;
	float: left;
	width: 60%;
	-webkit-transition: width 600ms ease;
	-moz-transition: width 600ms ease;
	-o-transition: width 600ms ease;
	transition: width 600ms ease;
}

.menubtn {
right : 4px;
}


.ui-input-search.ui-focus { 
	width: 65%; 
	-moz-box-shadow: none !important;
	 -webkit-box-shadow: none !important;
	 box-shadow: none !important;

}

.adlogo{height:60px;width:60px;margin:10px;}

.social-icons{
	text-align:center;
	padding-top:0px;
}

.social-icons ul{
	list-style: none;
	padding:0;
}

.social-icons ul li{
	display:inline;
}

p {
font-size: 0.75em;
}

.pagination{margin:20px 0 20px -40px;}
.pagination ul{display:inline-block;*display:inline;margin-bottom:0;margin-left:0;}
.pagination ul>li{display:inline}.pagination ul>li>a,.pagination ul>li>span{float:left;padding:4px 12px;line-height:20px;text-decoration:none;background-color:#fff;border:1px solid #ddd;border-left-width:0}.pagination ul>li>a:hover,.pagination ul>li>a:focus,.pagination ul>.active>a,.pagination ul>.active>span{background-color:#f5f5f5}.pagination ul>.active>a,.pagination ul>.active>span{color:#999;cursor:default}.pagination ul>.disabled>span,.pagination ul>.disabled>a,.pagination ul>.disabled>a:hover,.pagination ul>.disabled>a:focus{color:#999;cursor:default;background-color:transparent}
.pagination ul>li:first-child>a,.pagination ul>li:first-child>span{border-left-width:1px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-webkit-border-top-left-radius:4px;border-top-left-radius:4px;-moz-border-radius-bottomleft:4px;-moz-border-radius-topleft:4px}
.pagination ul>li:last-child>a,.pagination ul>li:last-child>span{-webkit-border-top-right-radius:4px;border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px;-moz-border-radius-topright:4px;-moz-border-radius-bottomright:4px}
.pagination-centered{text-align:center}.pagination-right{text-align:right}
 

